Avisos
Vaciar todo

Iyosis Google Translate Module  

 
Alink
 Alink
Reputable Member

Hola

A sugerencia vuestra he instalado Iyosis Google Translate Module para truducir la web. Concretamente en http://www.airsoftlink.com/quienes-somos.html pero como veis no funciona.

Alguna configuración en especial pata que funcione ? O en todo caso una extensión que funcione correctamente ?

Gracias

URL del sitio: http://www.airsoftlink.com

Citar
Respondido : 16/03/2012 8:47 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Alink

Revisa los siguiente artículos en donde se explica dos extensiones diferentes para realizar las traducciones automáticas.

Saludos.

ResponderCitar
Respondido : 16/03/2012 9:13 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Alink
 Alink
Reputable Member

Hola Jhon

Tengo Joomla 1.5 y la primera extensión es para 1.7. La segunda que me pones,msi reparas es justo la que tengo instalada y te envío captura de la config.

Entonces, por que no va ?

Gracias

ResponderCitar
Respondido : 16/03/2012 9:22 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Alink

La extensión Smug translate también es para Joomla 1.5
http://extensions.joomla.org/extensions/languages/automatic-translations/19247

Con respecto a la segunda extensión te recomiendo probar habilitando la opción de no.confict de jquery (jquery no conflict) , si esto no te va prueba deshabilitando la opción de carga de jquery (jquery library)

Saludos.

ResponderCitar
Respondido : 16/03/2012 9:26 pm

Cursos Gratuitos WordPress

daber
 daber
Estimable Member

Tengo instalado el gtranslate en Joomla 2.5.3 y funciona perfectamente. Aquí tienes el enlace al JED´
B)

ResponderCitar
Respondido : 16/03/2012 9:34 pm
Alink
 Alink
Reputable Member

Muchas gracias!!

No se si funcionará con 1.5 pero en todo caso quisiera terminar de ver que la extensión actualmente instalada funciones

Gracias !!!

ResponderCitar
Respondido : 16/03/2012 9:39 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Alink
 Alink
Reputable Member

john,por favor:

Desde dónde hago esto que me comentas ? ( siempre hablando de Iyosis Google Translate Module )

"Con respecto a la segunda extensión te recomiendo probar habilitando la opción de no.confict de jquery (jquery no conflict) , si esto no te va prueba deshabilitando la opción de carga de jquery (jquery library)"

Si es desde la misma configuación lo he probado en todas las formas y no funciona

Gracias

ResponderCitar
Respondido : 16/03/2012 10:45 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Alink,

Para habilitar la opción de jquery no conflict visualiza la siguiente captura por favor.

Saludos.

ResponderCitar
Respondido : 16/03/2012 11:23 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Alink
 Alink
Reputable Member

Solucionado

Tema cerrado

Gracias

ResponderCitar
Respondido : 17/03/2012 9:30 am